Bug 14932 - RFE:I wish clearpart took a --ondisk flag in kickstart file
Summary: RFE:I wish clearpart took a --ondisk flag in kickstart file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-31 22:29 UTC by eric.ayers
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 15:06:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description eric.ayers 2000-07-31 22:29:49 UTC
I have  a situation where I am kickstarting an installation in a shared
disk environment.
Basically, I know that the partitions on hda should be cleared out, but the
partitions on
sda and sdb should be left alone!  I am kind of stuck at this point. 

What I'd love to do is specify a command in the kickstart file, such as:

clearpart --ondisk hda --all

Comment 1 Michael Fulbright 2000-07-31 23:13:28 UTC
Thank you for the feature request - I have added it to our list we consider for
future releases.

Comment 2 Michael Fulbright 2000-09-26 16:10:04 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 3 Michael Fulbright 2000-09-26 16:55:46 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 4 Michael Fulbright 2001-06-27 16:43:53 UTC
I think this is done right Jeremy?

Comment 5 Jeremy Katz 2001-07-02 23:41:45 UTC
Added similar to 'clearpart --all --drives=hda,hdb' in cvs


Note You need to log in before you can comment on or make changes to this bug.